/* http://www.menucool.com */

#sliderFrame,
#sliderFrame div {
    box-sizing: content-box;
}

#sliderFrame {
    position: relative;
    width: 470px;
    margin: 0 auto;
    /*center-aligned*/
}

#slider,
#slider div.sliderInner {
    width: 470px;
    height: 340px;
    /* Must be the same size as the slider images */
}

#slider {
    background: #fff url(../Layout%20Images/Banner/loading.gif) no-repeat 50% 50%;
    position: relative;
    margin: 0 auto;
    /*center-aligned*/
    transform: translate3d(0, 0, 0);
}


/* ------ built-in navigation bullets wrapper ------*/

/* Note: check themes\2\js-image-slider.css to see how to hide nav bullets */

#slider div.navBulletsWrapper {
    top: 350px;
    /* Its position is relative to the #slider */
    text-align: center;
    background: none;
    position: relative;
    z-index: 5;
}

/* each bullet */

#slider div.navBulletsWrapper div {
    width: 11px;
    height: 11px;
    font-size: 0;
    color: White;
    /*hide the index number in the bullet element*/
    background: transparent url(../Layout%20Images/Banner/bullet.png) no-repeat 0 0;
    display: inline-block;
    *display: inline;
    zoom: 1;
    overflow: hidden;
    cursor: pointer;
    margin: 0 6px;
    /* set distance between each bullet*/
}

#slider div.navBulletsWrapper div.active {
    background-position: 0 -11px;
}


/* --------- Others ------- */

#slider div.loading {
    width: 100%;
    height: 100%;
    background: transparent url(../Layout%20Images/Banner/loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity: 0.6;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
}

#slider img,
#slider > b,
#slider a > b {
    position: absolute;
    border: none;
    display: none;
}

#slider div.sliderInner {
    overflow: hidden;
    -webkit-transform: rotate(0.000001deg);
    /* fixed the Chrome not crop border-radius bug*/
    position: absolute;
    top: 0;
    left: 0;
}

#slider > a,
#slider video,
#slider audio {
    display: none;
}

#slider div {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
